Subject: Borderlinx Customers feedback 8-11th July
From: Subir Chakma <[email-masked]>
To: Smriti Anupam <[email-masked]>, Sanjay Dutt <[email-masked]>, Rachna Mittal <[email-masked]>, Vivian Guo <[email-masked]>, Rajiv Prabhakar <[email-masked]>, "M. Aejazuddin Zafar" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Parag Chaturvedi <para
Date: Fri, 12 Jul 2013 14:46:19 +0530 (IST)

8-Jul-13 	Vivian Guo 	LTK1214301165575X 	BX-EN-L1 	I wanted to know if the concierge could order from Saturday.com and I couldn't get an affirmative answer. Trying and seeing if the merchant will accept is not a good resolution. 
	8-Jul-13 	Vivian Guo 	LTK1214301165926X 	BX-EN-L1 	the problem is not with vivian as she/he did a very good job very kind very professional but the problem is with borderlinx first of all you are super expensive but i can accept that but when it comes to super delay in service even if i am paying around 30 pounds more to get express service and recieve the shipment in 2-3 days and then realize that you dont work on weekends this is really bad for a shipment company "shame on you" my advise and think about it you should change your policy and include working on weekends so this will speed your shipment delivery which is always the target of everyone , THanks & regards Mostafa 
	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	9-Jul-13 	Shiv Kumar 	LTK1214301173448X 	BX-EN-L1 	Quite frankly failed company is very, very your prices are very high and this is the last time Charge them with you 
	9-Jul-13 	Aejazuddin Zafar 	LTK1214301174664X 	BX-EN-L1 	Unbelievably frustrating dealing with Borderlinx. I have had a problem every time I've used the service in the UK, and customer service avoids questions and falls back on the "wait 1 or 2 days" to see if issue gets resolved by warehouse. I'm looking for alternative shipment services. 
	9-Jul-13 	Pankaj 	LTK1214301175244X 	BX-EN-L1 	Borderlinx do not ship knives, until you do, I will not recommend it to my friends. 
	9-Jul-13 	Aejazuddin Zafar 	LTK1214301175362X 	BX-EN-L1 	The agent was very slow in response and when responded had no answer to give... bad service… 
	9-Jul-13 	Kaeiara 	LTK1214301179540X 	BX-EN-L1 	I'm neutral. I haven't use the service yet. Will give high scale when the service is excellent. 
	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	10-Jul-13 	Vivian Guo; Parag 	LTK1214301180413X 	BX-EN-L1 	Those are not human-being .. I am just talking to computer generated replies... Thanks Borderlinx .. your customer service has just gone from bad to worst .. 
	10-Jul-13 	Kaeiara 	LTK1214301187100X 	BX-EN-L1 	borderlinx lost my package. 
	10-Jul-13 	Gelna 	LTK1214301188017X 	BX-EN-L1 	You tell a customer to wait then you end the session? That is not professional. 
	Start 	Operator 	Ticket 	skill 	ESQ_s1 q18 
	11-Jul-13 	Ibrahim Usmani 	LTK1214301189838X 	BX-AR 	The guy kept telling me that he didn't know what I was asking him about (it was a question about delivering my shipment). 
	11-Jul-13 	Vivian Guo; Sanjay Dutt 	LTK1214301191009X 	BX-EN-L1 	Your shipping costs are uncompetitive. I bought two items on Amazon and delivered it to Borderlinx expecting that consolidating delivery would be cheaper. The cost of your shipment was 3x times the cost of my item. Also, if I had shipped directly from Amazon, the cost would have been 1/3 of yours. Your CS Rep explained that the package's actual dimensions were different from those given by Amazon. I accept the possibility that they used a big box for a small package, but sadly your repacking service did not extend to me. Because the shipping was exorbitant, I opted to return my item. Amazon fully absorbed the cost of return shipping. You charged me USD20, which is half the cost of the item I'm returning. This despite the fact that I have been a customer for years. As you clearly do not value my business I have decided to close my account. 
	11-Jul-13 	Sanjay Dutt; Parag 	LTK1214301192505X 	BX-EN-L1 	I will be lodging a complaint with the FTC and EU trade commission (given you're jurisdiction is Belgium) for bait-and-switch advertising. 
	11-Jul-13 	Gelna 	LTK1214301194384X 	BX-EN-L1 	I would not like Borderlinx to charge "Extra Fuel Surcharge" on any of the shipments as that increases the cost of shipment which your competitors are not charging. 
	11-Jul-13 	Kaeiara 	LTK1214301195687X 	BX-EN-L1 	I can not answer this question yet since this is my first purchase and I haven't received the merchandise yet. 
	11-Jul-13 	Kaeiara 	LTK1214301196649X 	BX-EN-L1 	I love it and found it very convenient. You may need to consider giving loyal customer (like me) discounts. I have already promoted your services to my colleagues 

Rgds Subir